.cnt{
	padding: 0;
}
.cnt .page_title{
	margin-bottom: 0;
}

.cate a.on{
	box-shadow:none;
}

#pub{	padding-bottom: 10px;}

.expcom_bg{
	border-bottom: 2px solid #3e3e41;
}

.expcom_bg+.cate{	padding: 10px 0;}


.castbox{
	display: flex;
	width: 100%;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
	color: currentColor;
	padding: 10px 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
a.castbox:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.castbox_img{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.castbox_img img{
	width: 45px;
	height: auto;
}
.castbox_img video{
	width: 45px;
	height: auto;
	aspect-ratio: 3 / 4;
	object-fit: cover;
}

.castbox_txt{
	width: calc(100% - 55px);
	margin-left: 10px;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
}

.blog_main{
	display: block;
	width: auto;
	border-bottom: 1px solid #3e3e41;
	padding: 0 10px 20px 10px;
	margin-bottom: 10px;
}
.cate+.blog_main{	border-top: 1px solid #3e3e41;}

.blog_img{
	text-align: center;
	margin: 0 0 0 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.blog_img img{
	max-width: 390px;
	height: auto;
	border: 5px solid #3e3e41;
	border-radius: 20px;
}
.blog_img img.lazy[src*="loader.png"]{
	width: 390px;
	height: auto;
}

.blog_bg{
	padding: 10px;
	background: #000;
	border-radius: 5px;
}

.blog_img + .blog_txt{
	margin-top: 10px;
}

.blog_txt{
	font-size: 15px;
	line-height: 27px;
	text-align: left;
}
.blog_txt em{
	display: block;
	font-weight: bold;
	text-align: center;
}

.blog_bt{
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	justify-content: space-between;
	margin: 10px 0 0 0;
}

.ill{
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	line-height: 24px;
	text-align: left;
}
.ill a{	color: #ffade8;}


/*=================================================
 * CSS for SP
 * ================================================= */

 @media screen and (max-width: 650px) {
	.blog_img img{
		max-width: 80%;
	}
	.blog_img img.lazy[src*="loader.png"]{
		width: 80%;
		height: auto;
	}

}
